Debian Bug report logs - #316741
RM: winelib -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mirco Bauer <meebey@meebey.net>

Date: Sun, 3 Jul 2005 13:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#316741; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mirco Bauer <meebey@meebey.net>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mirco Bauer <meebey@meebey.net>
To: submit@bugs.debian.org
Subject: RM: winelib -- RoM; obsolete
Date: Sun, 03 Jul 2005 15:13:57 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Please remove the source and binary packages of winelib.
Winelib was used by old Mono versions (<= 1.0) to emulate the
Sytem.Windows.Forms API. Winelib had many problems though because wine
often changed things and broke on each release for Mono.
Since Mono 1.1.x (which is also in debian) it uses a different approach
to emulate the API, it draws itself the GUIs using System.Drawing, it's
a full managed code approach and cross-plattform too.
Thus winelib is obsolete.

-- 
Regards,

Mirco 'meebey' Bauer

PGP-Key:
http://keyserver.noreply.org/pks/lookup?op=get&search=0xEEF946C8

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d s-:+ a-- C++ UL++++$ P L++$>+++$ E- W+++$ N o? K- w++>! O---- M-
V? PS
PE+ Y- PGP++ t 5+ X++ R tv+ b+ DI? D+ G>++ e h! r->++ y?
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mirco Bauer <meebey@meebey.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 316741-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 316741-close@bugs.debian.org
Cc: winelib@packages.debian.org, winelib@packages.qa.debian.org
Subject: Bug#316741: fixed
Date: Thu, 28 Jul 2005 11:22:54 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libwine-cil |      0.3-4 | i386
   winelib |      0.3-4 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316741@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:39:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 18:57:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.